<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'IMP - dokumentace pro nové uživatele';
$lang->intro_title = 'Úvod do WWW rozhraní';

$lang->header_intro = 'Představení';
$lang->header_start = 'Začínáme';
$lang->header_entro = 'Závěr';
$lang->intro_return = 'Návrat k přihlašovací obrazovce';

?>
